<?php

use Illuminate\Database\Seeder;

use App\Models\IncidenciasTipo;

class IncidenciasTiposSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run()
    {
        IncidenciasTipo::firstOrCreate(['name' => 'GERENCIA']);
        IncidenciasTipo::firstOrCreate(['name' => 'CALIDAD']);
        IncidenciasTipo::firstOrCreate(['name' => 'INGENIERIA']);
            
        $this->command->info('Default IncidenciasTipo table seeded!');
    }
}
